@font-face {
    font-family: Gilroy-Bold;
    src: url(fonts/Gilroy-Bold.woff), url(fonts/Gilroy-Bold.ttf);
    font-display: block;
}

@font-face {
    font-family: Gilroy-SemiBold;
    src: url(fonts/Gilroy-SemiBold.woff), url(fonts/Gilroy-SemiBold.ttf);
    font-display: block;
}

@font-face {
    font-family: Gilroy-Medium;
    src: url(fonts/Gilroy-Medium.woff), url(fonts/Gilroy-Medium.ttf);
    font-display: block;
}

@font-face {
    font-family: Muli-Semibold;
    src: url(fonts/Muli-SemiBold.woff), url(fonts/Muli-SemiBold.ttf);
    font-display: block;
}

@font-face {
    font-family: Muli-Regular;
    src: url(fonts/Muli-Regular.woff), url(fonts/Muli-Regular.ttf);
    font-display: block;
}

@font-face {
    font-family: Arial-regular;
    src: url(fonts/Arial-regular.ttf);
    font-display: block;
}

@font-face {
    font-family: BreeSerif-Regular;
    src: url(fonts/BreeSerif-Regular.ttf);
    font-display: block;
}

@font-face {
    font-family: Roboto-Regular;
    src: url(fonts/Roboto-Regular.woff), url(fonts/Roboto-Regular.ttf);
    font-display: block;
}

@font-face {
    font-family: Roboto-Bold;
    src: url(fonts/Roboto-Bold.ttf);
    font-display: block;
}

@font-face {
    font-family: Helvetica;
    src: url(fonts/Helvetica.ttf);
    font-display: block;
}

@font-face {
    font-family: Product-Sans;
    src: url(fonts/Product-Sans.ttf);
    font-display: block;
}

@font-face {
    font-family: SF-Pro-Bold;
    src: url(fonts/SF-Pro-Display-Bold.otf);
    font-display: block;
}


@font-face {
    font-family: SF-Pro-Medium;
    src: url(fonts/SF-Pro-Display-Medium.otf);
    font-display: block;
}

@font-face {
    font-family: Poppins-Light;
    src: url(fonts/Poppins-Light.ttf);
    font-display: block;
}

@font-face {
    font-family: Poppins-Regular;
    src: url(fonts/Poppins-Regular.ttf);
    font-display: block;
}

@font-face {
    font-family: OpenSans-Light;
    src: url(fonts/OpenSans-Light.html);
    font-display: block;
}

@font-face {
    font-family: OpenSans-Regular;
    src: url(fonts/OpenSans-Regular.ttf);
    font-display: block;
}


body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    opacity: 0; /* Fade-in effect */
    /* display: none; */
}

* {
    box-sizing: border-box;
}

.txt-center {
    text-align: center;
}
.common-margin {
    margin: 30px 0;
}

.common-margin-bottom {
    margin-bottom: 30px;
}
.show-only-mobile {
    display: none !important;
}

.table {
    display: table;
    border: none;
    .tr, .th {
        display: table-row;
    }
    .th {
        display: table-header-group;
    }
    .td {
        display: table-cell;
        vertical-align: middle;
    }
    .tick, .not-fully-supported, .cross {
        font-weight: bold;
        font-size: 20px;
    }
    .tick {color: green;}
    .cross {color: red}
    .not-fully-supported {color: orange}
}

.kwiqcat-feature-blocks {

    /* Layout wrappers */
    .content-section-common {
    padding: 0 80px;
    margin: 0 auto;
    max-width: 1440px;
    }
    .upper_section_main {
    max-width: 1140px;
    margin-bottom: 100px;
    }

    /* Section title */
    .browser-section-title-heading {
    /* height: 67.35px; */
    color: #222222;
    font-family: Gilroy-Bold;
    font-size: 35px;
    letter-spacing: 0.86px;
    line-height: 56.92px;
    margin-bottom: 30px;
    text-align: center;
    }

    /* Tiles grid */
    .upper_content_section {
    display: grid;
    grid-template-columns: 270px 1fr 270px;
    }

    /* Tile item */
    .browser-tile-item {
    flex: 1;
    min-height: 310px;
    align-items: center;
    display: flex;
    position: relative;
    background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(#F97565 50%, transparent 0%) right repeat-y,
        linear-gradient(to right, #F97565 50%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    background-size: 13px 1px, 1px 13px !important;
    }
    .browser-tile-item:nth-child(7),
    .browser-tile-item:nth-child(8) {
    background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(#F97565 50%, transparent 0%) right repeat-y,
        linear-gradient(to right, transparent 0%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    .browser-tile-item:nth-child(3n) {
    background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(transparent 0%, transparent 0%) right repeat-y,
        linear-gradient(to right, #F97565 50%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    .browser-tile-item:nth-child(9) {
    background: none;
    }

    /* Tile inner */
    .browser-tile-item-inner {
    width: 295px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1;
    }
    .browser-tile-start {
    align-items: center;
    max-width: 190px;
    }
    .browser-tile-start .browser-tile-desc {
    align-self: flex-start;
    }
    .browser-tile-end {
    padding-left: 65px;
    }

    /* Tile parts */
    .browser-tile-img {
    min-height: 78px;
    display: flex;
    justify-content: center;
    }
    .browser-tile-title {
    color: #222222;
    font-family: Gilroy-Bold;
    font-size: 22px;
    letter-spacing: 0.54px;
    line-height: 30px;
    margin: 10px 0 12px;
    display: flex;
    justify-content: center;
    }
    .browser-tile-desc {
    color: #55575A;
    font-family: Muli-Regular;
    font-size: 15.18px;
    letter-spacing: 0.28px;
    line-height: 23px;
    max-width: 200px;
    display: flex;
    justify-content: center;
    text-align: center;
    align-self: center;
    }
    .browser-tile-desc-w { max-width: 160px; }
    .browser-tile-desc-trow { max-width: 200px; }

    .browser-icon-middle {
    position: relative;
    top: 9px;
    }

    /* Responsive */
    @media only screen and (max-width: 992px) {
    .browser-content-section-2 { margin-top: 50px; }
    .upper_content_section { grid-template-columns: 1fr 1fr; }
    .browser-tile-end { padding-left: 0px; }
    .browser-tile-start { max-width: inherit; }
    .browser-tile-start .browser-tile-desc { align-self: center; }

    .browser-tile-item:nth-child(7) {
        background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(#F97565 50%, transparent 0%) right repeat-y,
        linear-gradient(to right, #F97565 50%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    .browser-tile-item:nth-child(8) {
        background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(transparent 0%, transparent 0%) right repeat-y,
        linear-gradient(to right, #F97565 50%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    .browser-tile-item:nth-child(3n) {
        background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(transparent 0%, #F97565 50%) right repeat-y,
        linear-gradient(to right, #F97565 50%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    .browser-tile-item:nth-child(2n) {
        background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(transparent 0%, transparent 0%) right repeat-y,
        linear-gradient(to right, #F97565 50%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    .browser-tile-item:nth-child(9) {
        background: linear-gradient(to right, transparent 0%, transparent 0%) top repeat-x,
        linear-gradient(#F97565 50%, transparent 0%) right repeat-y,
        linear-gradient(to right, transparent 0%, transparent 0%) bottom repeat-x,
        linear-gradient(transparent 0%, transparent 0%) left repeat-y;
    }
    }

    @media only screen and (max-width: 767px) {
    .content-section-common { padding: 0 30px; }
    .browser-section-title-heading { font-size: 30px; }
    .browser-tile-title { margin: 7px 0 9px; font-size: 16px; }
    .browser-tile-desc-trow { max-width: 195px; }
    }

    @media screen and (max-width: 650px) {
    .browser-tile-item-inner { max-width: 240px; }
    }

    @media only screen and (max-width: 520px) {
    .browser-tile-item {
        width: 100%;
        background: none !important;
        min-height: 200px;
    }
    .browser-tile-item-inner {
        padding: 0 0px;
        width: auto;
        margin: 0 auto;
    }
    .upper_content_section {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .browser-section-title-heading {
        height: auto;
        margin-bottom: 30px;
    }
    .browser-tile-item-center {
        grid-column: span 2;
        justify-self: center;
    }
    }

    @media only screen and (max-width: 480px) {
    .content-section-common {
        padding-left: 20px;
        padding-right: 20px;
    }
    }

    @media only screen and (max-width: 430px) {
    .browser-tile-desc {
        font-size: 12px;
        line-height: 19px;
        max-width: 170px;
    }
    .browser-tile-desc-trow { max-width: 170px; }
    .verifiable-desc-w { max-width: 135px; }
    }

    @media only screen and (max-width: 360px) {
    .upper_content_section {
        justify-content: center;
        flex-direction: column;
    }
    .browser-tile-item { width: 100%; }
    .browser-tile-item-inner { padding: 0px; }
    .browser-tile-title { font-size: 14px; }
    }

}
.compare-antivirus {
    font-family: Gilroy-Medium;
    color: #333;
    font-size: 18px;
    line-height: 24px;
    .title-msg {
        width: 315px;
        text-align: center;
    }
    
    .hero-desc {
        p:first-child {
            margin-top: 5px;
        }
    }
    .hero-desc, .total-protection-bundle {
        /* font-size: 17px;
        line-height: 24px; */
    }
    .mobile-talk-to-expert {
        margin-top: 10px;
        margin-bottom: 30px;
    }
    .common-margin-bottom {
        margin-bottom: 15px;
    }
    h2 {
        font-size: 24px;
        margin: 25px;
    }
    p {
        margin: 30px 0;
        /* margin-top: 0; */
        /* margin-bottom: 15px; */
    }
    .table {
        .td:first-child {
            width: 100%;
            text-align: left;
        }
        .td:nth-child(2),
        .td:nth-child(3) {
            min-width: 390px;
            max-width: 390px;
        }
        .tr .td, .th .td {
            text-align: left;
        }
    }
    .has-sub-sec {
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .sub-section {
        font-size: 15px;
        line-height: 18px;
        font-style: italic;
    }
    
    .hero-section-content, .hero-wrapper {
        min-height: 560px;
    }
    .hero-wrapper {
        background-position: top left;
        margin-bottom: 30px;
    }
    .hero-section-right {
        /* padding-top: 0;
        padding-bottom: 0; */
        .call-msg {
            font-style: italic;
        }
        .mobile-talk-to-expert {
            display: flex;
        }
        .total-protection-bundle {
            color: #333;
            h2 {
                margin: 10px 0 10px 0;
            }
            h2 + p {
                margin-top: 0;
            }
        }
        .call-to-action {
            width: auto;
            align-items: center;
            justify-content: center;
            gap: 10px;
            svg {
                vertical-align: bottom;
            }
        }
    }
    .table-block {
        max-width: 100%;
        overflow-x: auto;
    }
    .antivirus-comparison-table.common-margin {
        margin-top: 20px;
    }
    .compare-section, .disclaimer {
        max-width: 1290px;
        margin: 30px auto;
        h1 {
            margin-bottom: 4px;
            padding-top: 30px;
        }
        h1+div {
            margin-bottom: 30px;
        }
    }
    .bottom-line.common-margin {
        margin-top: 20px;
    }
    .kwiqcat_pricing_catalog_monthly_plan_data_attr {
        display: none;
    }
    .reality-check {
        padding-left: 25px;
        border-left: solid 5px #F2F2F2;
        margin-bottom: 20px;
    }
    .bottom-line, .reality-check {
    }
    .antivirus-comparison-table .table {
        width: 100%;
        max-width: 1240px;
        margin: auto;
        text-align: center;
        .mcafee-logo, .norton-logo {
            height: 20px;
        }
        .kwiqcat-logo {
            height: 25px;
        }
        .td.kwiqcat-logo-blk {
            font-family: "Gilroy-Bold";
            span {
                display: inline-block;
                line-height: 25px;
                vertical-align: middle;
                font-size: 24px;
                img {
                    vertical-align: middle;
                }
            }

        }
        .tr, .th {
            .td {
                padding: 24px 15px;
                border-bottom: solid 1px #808080;
            }
            .td:nth-child(2) {
                border-left: solid 3px #555;
                background-color: #f2f2f2;
            }
            .td:nth-child(3) {
                border-right: solid 3px #555;
                background-color: #f2f2f2;
            }
        }
        .th {
            .td:nth-child(2) {
                border-top-left-radius: 10px;
                border-top: solid 3px #555;
            }
            .td:nth-child(3) {
                border-top-right-radius: 10px;
                border-top: solid 3px #555;
            }
        }
        .tr:last-child {
            .td {
                border-bottom-color: transparent;
            }
            .td:nth-child(2) {
                border-bottom-left-radius: 10px;
                border-bottom: solid 3px #555;
            }
            .td:nth-child(3) {
                border-bottom-right-radius: 10px;
                border-bottom: solid 3px #555;
            }
        }
        .td > .flex {
            gap: 10px;
            flex-direction: row;
            .icon {
                justify-content: center;
            }
        }

    }
    .bottom-img-block {
        position: relative;
        & > div:first-child {
            text-align: center;
        aspect-ratio: 20 / 9; 
        overflow: hidden;
        }
        img {
            border-radius: 5px;
            box-shadow:  inset 0 2px 4px rgba(0, 0, 0, 0.2);
            padding: 10px;
            max-width: 100%;
            object-fit: cover;
            object-position: center; 

        }
        .mobile-talk-to-expert {
            display: flex;
        }
        .on-img-content {
            margin-top: -250px;
            margin-left: 80px;
            h1 {
                line-height: 1.2;
                margin-bottom: 30px;
                margin-top: 0;
                padding-top: 0;
                font-size: 35px;
            }
            h1 > div, h1 + div {
                display: inline-block;
                background-color: #F1F1F1;
                padding: 0 10px;
            }
        }
    }
    .disclaimer {
        /* color: #C1C1C1; */
        font-style: italic;
        font-size: 12px;
        margin-top: 40px;
        margin-bottom: 0;
        padding-top: 20px;
        border-top: 1px solid #D9DEE1;
        max-width: 1220px;
        .title {font-size: 14px;}
        p {margin: 10px 0;}
        p:last-child {margin-bottom: 0;}
        & + footer .footer-container {
            margin-top: 25px;
        }
    }
    @media (resolution: 120dpi), (resolution: 1.25dppx) {
        .hero-desc, .total-protection-bundle {
            font-size: 17px;
            p:first-child {
                margin-top: 0;
            }
        }
        .mobile-talk-to-expert {
            margin-bottom: 20px;
        }
        
        p {
            margin: 15px 0;
        }
        .hero-section-content, .hero-wrapper {
            min-height: 450px;
        }

        .hero-section-right {
            /* padding-top: 0;
            padding-bottom: 0; */
            padding-top: 0px;
            padding-bottom: 0px;
            .call-msg {
                font-style: italic;
                font-size: 16px;
            }
            .mobile-talk-to-expert {
                display: flex;
            }
            .total-protection-bundle {
                color: #333;
                h2 {
                    margin: 10px 0 10px 0;
                }
                h2 + p {
                    margin-top: 0;
                }
            }
        }
        .compare-section {
            h1 {
                padding-top: 0;
            }
        }
    }
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

.col {
    flex-direction: column;
}

.row {
    flex-direction: row;
}

.main-wrapper {
    padding: 11px 25px 0px;

}

/*Header*/

.header-wrapper {
    border-radius: 20px;
    background-color: #F2F2F2;
    padding: 13px 30px;
    align-items: center;
    gap: 30px
}

.header-wrapper a {
    text-decoration: none;
}

.logo {
    align-items: center;
    gap: 7px
}

.logo span {
    color: #222222;
    font-family: Gilroy-Bold;
    font-size: 1.563rem;
    letter-spacing: 0.62px;
    line-height: 28px;
}

.menu-wrapper {
    align-items: center;
    gap: 20px;
    flex: 1;
    margin-top: 2px;
}

.menu-item {
    color: #333333;
    font-family: Gilroy-Bold;
    font-size: 1.125rem;
    letter-spacing: 0.42px;
    line-height: 23px;
    text-decoration: none;

}

.menu-item:hover {
    color: #0F2740;
}

.active-menu {
    color: #0F2740;
}

.call-action-wrapper {
    border-radius: 24px;
    background-color: #FFFFFF;
    padding: 8px;
    gap: 15px;
    align-items: center;
}

.call-to-link {
    text-decoration: none;
}

.call-to-action {
    border: 1px solid #0F2740;
    border-radius: 16.5px;
    background-color: #FFFFFF;
    width: 217px;
    height: 34px;
    color: #333333;
    font-family: SF-Pro-Bold;
    font-size: 18px;
    letter-spacing: 0.72px;
    line-height: 21px;
    align-items: center;
    text-decoration: none;
    flex: 1;
    justify-content: center;
}

.call-to-action:hover {
    color: #ffffff;
    background-color: #0F2740;
}

.call-action-wrapper span {
    color: #333333;
    font-family: SF-Pro-Bold;
    font-size: 0.813rem;
    letter-spacing: 0.52px;
    line-height: 15px;
    text-align: center;
    padding-right: 10px;
    cursor: pointer;
}

.call-action-wrapper span:hover {
    color: #0F2740;
}

.humburger-menu {
    display: none;
    cursor: pointer;
}

.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000000;
    margin-bottom: 4px;
}

/*Header End*/

/*Hero Section*/
.hero-wrapper {
    margin: 16px 0px 30px;
    /* background-image: url(../marketing/images-offer/qf-marketing-01.png); */
    /* background-position: top;
    background-size: cover; */
    background-size: 50%;
    background-position: center left;
    background-repeat: no-repeat;
    border-radius: 1.6rem 0 0;
    min-height: 610px;
}




.hiddenBanner {
    display: none;
}

/* .hero-wrapper {
  background-size: cover;
  background-position: center;
  position: relative;
}

.hero-wrapper .hiddenBanner {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  z-index: 1;
  opacity: 1;
  transition: opacity 0.6s ease-in-out;
} */


.hero-section-content {
    justify-content: flex-end;
    min-height: 610px;
}

.hero-section-right {
    padding: 30px 65px 30px 0px;
    width: 64%;
    padding-left: 16%;
    background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 1) 81.53%, rgba(255, 255, 255, 0.91) 84.77%, rgba(255, 255, 255, 0) 100%);
}

.hero-title {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 2.188rem;
    letter-spacing: 0.86px;
    line-height: 42px;
    padding: 0;
    margin: 0;
    margin-bottom: 5px;
}

.hero-desc {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 18px;
    letter-spacing: 0.44px;
    line-height: 24px;
}


.hero-features {
    margin: 30px 0px 20px 24px;
    max-width: 500px;
}

.hero-feature-two-liner {
    margin: 38px 0px 28px 24px
}

.hero-features-wrapper {
    margin-bottom: 20px;
    gap: 40px
}

.hero-feature-item {
    color: #333333;
    font-family: Gilroy-Bold;
    font-size: 0.938rem;
    letter-spacing: 0.37px;
    line-height: 19px;
    position: relative;
    flex: 0 0 50%;
    max-width: 50%;
}


.hero-feature-item::before {
    content: "";
    position: absolute;
    left: -1.2rem;
    top: 3px;
    background-image: url(../marketing/images-offer/checked.html);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}


.hero-plans-list {
    border-radius: 24px;
    background-color: #F2F2F2;
    padding: 8px 10px;
    max-width: 370px;
    width: 100%;

}

.hero-plans-item {
    color: #333333;
    font-family: SF-Pro-Bold;
    font-size: 0.813rem;
    letter-spacing: 0.52px;
    line-height: 15px;
    text-align: center;
    padding: 10px 0px;
    flex: auto;
    cursor: pointer;
    border: 1px solid transparent;
}

.hero-plan-best {
    color: #0F2740;
    font-size: 0.625rem;
    letter-spacing: -0.2px;
    line-height: 12px;
    text-align: center;
    padding-right: 8px;
}

.hero-plan-active {
    border: 1px solid #0F2740;
    border-radius: 16.5px;
    background-color: #FFFFFF;
}

.hero-plan-tabs {
    display: none;
}

.hero-plan-show {
    display: block;
}

.hero-plan-price {
    align-items: center;
    margin: 30px 0px;
}

.hero-price-main {
    color: #333333;
    font-family: Gilroy-Bold;
    font-size: 2.25rem;
    letter-spacing: 0.86px;
    line-height: 43px;
    border-right: 1px solid #CBD3DB;
    padding-right: 25px;
    margin-right: 25px;
}

.hero-cut-price {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 0.938rem;
    letter-spacing: 0.37px;
    line-height: 18px;
    text-decoration: line-through;
}

.hero-save-price {
    color: #0F2740;
    font-family: Gilroy-Bold;
    font-size: 0.813rem;
    letter-spacing: 0.92px;
    line-height: 16px;
}

.hero-plan-button {
    height: 39px;
    width: 150px;
    color: #FFFFFF;
    font-family: SF-Pro-Medium;
    font-size: 15px;
    letter-spacing: 0.02px;
    line-height: 18px;
    text-align: center;
    outline: 0;
    border-radius: 20px;
    background-color: #0F2740;
    border: 0px;
    cursor: pointer;
}

.hero-plan-button:hover{
    border: 1px solid transparent;
    background: #A88E6A;
    opacity: 0.8;
}

.hero-plan-info {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 1rem;
    letter-spacing: 0.4px;
    line-height: 24px;
    margin-top: 25px;
}

.vpn-call {
    color: #333333;
    font-family: Gilroy-SemiBold;
    font-size: 35px;
    letter-spacing: 0.86px;
    line-height: 43px;
    text-align: center;
    text-decoration: none;
    margin: 56px 0 75px;
    border-radius: 24px;
    background-color: #F2F2F2;
    max-width: 370px;
    height: 48px;
    align-items: center;
    justify-content: center;
}

.vpn-plan-info {
    margin-top: 55px;
}

/*Hero Section End*/

.panel {
    display: none;
    max-height: inherit !important;
}

/* .show {
    display: block;
} */



/*footer Section */

.footer-container {
    max-width: 1290px;
    border-top: 1px solid #D9DEE1;
    padding: 25px 20px 40px;
    margin: 60px auto 0px;
    /* justify-content: space-between; */
    gap: 20px;
    .footer-links-container {
        /* align-self: flex-end; */
        margin-left: auto;
    }
}

.footer-content {
    color: #C1C1C1;
    font-family: Helvetica;
    font-size: 11px;
    letter-spacing: 0.18px;
    line-height: 18px;
}

.privacy-copyright {
    margin-top: 40px;
}

.footer-text {
    max-width: 321px;
}

.footer-links-container {
    gap: 90px
}

.footer-links ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

.footer-links ul li {
    font-family: Helvetica;
    font-size: 11px;
    letter-spacing: 0.18px;
    line-height: 13px;
    margin-bottom: 20px;
}

.footer-links ul li a {
    color: #C1C1C1;
    text-decoration: none;
}

.footer-links ul li a:hover {
    color: #e97061
}

/*footer Section End*/

/*Overlay Pop up*/

.overlay-step-2 {
    display: none;
}

.antivirus-modal-container {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 1000;
    opacity: 0;
    transition: all .4s ease-in-out;
    pointer-events: none;
    padding: 20px;
}

.enter-done {
    opacity: 1;
    pointer-events: visible;
}

.enter-done .antivirus-modal-content-container {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}


.antivirus-modal-content-container {
    border: 4px solid #0F2740;
    border-radius: 20px;
    background-color: #FFFFFF;
    margin: auto;
    max-width: 807px;
    width: 100%;
    transition: all .5s ease-in-out;
    -webkit-transform: translateY(-150%);
    transform: translateY(-150%);
    color: #333333;
    padding: 67px 15px 30px;
    min-height: 580px;
}

.antivirus-modal-content-inner {
    max-width: 575px;
    width: 100%;
    margin: 0 auto;
}

.close-overlay {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.overlay-title {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 2.188rem;
    letter-spacing: 0.86px;
    line-height: 42px;
    text-align: center;
}

.overlay-desc {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 0.938rem;
    letter-spacing: 0.37px;
    line-height: 22px;
    text-align: center;
    padding: 43px 0px 30px;
    max-width: 531px;
    margin: 0 auto;
}

.overlay-step-2 .overlay-desc {
    padding-top: 12px;
    padding-bottom: 37px;
}

.overlay-form {
    max-width: 320px;
    margin: 0 auto;
}

.overlay-input {
    margin-bottom: 12px;
}

.select-dropdown {
    width: 100%;
    height: 35px;
    outline: 0;
    font-family: Gilroy-Medium;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    line-height: 16px;
    padding: 0px 8px;
    border: 1px solid #D1CCCC;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #ffffff;
    background-image: url(../marketing/images-offer/select-arrow.html);
    background-repeat: no-repeat;
    background-position-x: 99%;
    background-position-y: 12px;
    cursor: pointer;
}

option:hover {
    /* background-color: yellow; */
}

.input-text {
    outline: none;
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 14px;
    letter-spacing: .32px;
    line-height: 18px;
    border: 1px solid #D1CCCC;
    width: 100%;
    padding: 6px 7px;
}

.input-text::-webkit-input-placeholder {
    /* Edge */
    color: #7C7C7C;
}

.input-text:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #7C7C7C;
}

.input-text::placeholder {
    color: #7C7C7C;
}


.overlay-submit-btn {
    height: 39px;
    width: 144px;
    border-radius: 20px;
    background-color: #0F2740;
    color: #FFFFFF;
    font-family: SF-Pro-Medium;
    font-size: 15px;
    letter-spacing: 0.02px;
    line-height: 18px;
    text-align: center;
    outline: 0px;
    border: 0px;
    margin: 0 auto;
    margin-top: 15px;
    display: table;
    cursor: pointer;
}

.overlay-call {
    width: 243px;
    text-decoration: none;
    margin-top: 40px;
    margin-bottom: 35px;
   
}

.overlay-step-2 a {
    text-decoration: none;
}

.confiramtion-img {
    margin: 0 auto;
    display: table;
}

.confiramtion-img img {
    width: 100%;
}

.overlay-footer-info {
    color: #333333;
    font-family: Gilroy-Medium;
    font-size: 10px;
    letter-spacing: 0.25px;
    line-height: 13px;
    text-align: left;
    max-width: 500px;
    margin: 0 auto;
    margin-top: 30px;
}

.errMsgonOffer {
    height: 0;
    position: relative;
    top: -26px;
    text-align: center;
    color: red;
    font-family: Gilroy-Bold;
    font-size: 14px;
}

.loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fafafa;
    opacity: .7;
    display: none;
    z-index: 15;
    border-radius: 20px;
}

.loader-img {
    position: absolute;
    top: 50%;
    left: 50%;
}

/* For menu toggle */
.menu-wrapper {
  display: none;
  transition: max-height 0.3s ease;
}
.menu-wrapper.show-menu {
  display: block;
}

.main-wrapper .main-section.call-action-wrapper {
    justify-content: center;
    display: none;
    .call-to-action {
        background-color: rgba(233, 124, 107, 1);
        color: #FFF;
    }
}
.mobile-talk-to-expert {
    margin-top: 25px;
    display: none;
    font-family: Gilroy-Medium;
    color: #333;
    gap: 20px;
    .call-to-action {
        background-color: rgba(233, 124, 107, 1);
        color: #FFF;
        width: auto;
        padding: 5px 20px;
        height: 40px;
        border-radius: 20px;
        font-size: 20px;
    }
    .customer-msg {
        line-height: 24px;
        font-size: 17px;
    }
}
.button-with-contact {
    justify-content: flex-start;
    gap: 15px;
    color: #333;
    max-width: 340px;
    font-family: Gilroy-Medium;
    a {
        color: #333;
        text-decoration: none;
        max-width: 340px;
        margin: auto;
    }
    .flex {
        align-items: center;
        padding-right: 10px;
        gap: 7px;
        font-size: 15px;
    }
}
footer {
    font-family: Helvetica;
    color: #C1C1C1;
    font-size: 11px;
    letter-spacing: 0.18px;
    line-height: 13px;
    h3 {
        margin-top: 0;
    }
    .footer-address {
        div:not(:first-child) {
            line-height: 18px;
        }
        .title {
            padding-bottom: 6px;
        }
    }
}

@media only screen and (max-width: 1370px) {
    .hero-wrapper {
        background-size: contain;
    }
}

@media only screen and (max-width: 1040px) {
    .compare-antivirus {
        .table {
            .td:first-child {
                width: 100%;
                text-align: left;
            }
            .td:nth-child(2),
            .td:nth-child(3) {
                min-width: 250px;
                max-width: 250px;
            }
        }
    }

}

@media only screen and (max-width: 1268px) and (min-width: 992px) {
    .menu-item {
        font-size: 15px;
        letter-spacing: 0.42px;
        line-height: 20px;

    }

    .call-to-action {
        font-size: 13px;
        width: 134px;
        height: 30px;
    }

    .call-action-wrapper span {
        font-size: 13px;
    }
}

@media only screen and (max-width: 1080px) and (min-width: 992px) {
    .menu-item {
        font-size: 12px;
        letter-spacing: 0.42px;
        line-height: 26px;

    }
}

@media only screen and (min-width: 992px) {
    .menu-wrapper {
        display: flex !important;
    }
}

@media only screen and (max-width: 992px) {
    .main-wrapper {
        padding-top: 75px;
    }

    .header-wrapper {
        justify-content: space-between;
        background: #fff;
        box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%) !important;
        position: fixed;
        width: 100%;
        right: 0;
        left: 0;
        top: 0;
        border-radius: 0px;
        z-index: 10;
    }


    .hero-wrapper {
        background-image: none !important;
        min-height: auto;
    }

    .hero-section-content {
        min-height: auto;
    }

    .hero-section-right {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }


    .menu-wrapper {
        position: fixed;
        background: #F2F2F2;
        top: 70px;
        right: 0;
        left: 0;
        margin-bottom: 20px;
        z-index: 10;
        display: none;
        padding: 20px 0px;
    }

    .menu-item {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
        display: block;
    }

    .menu-item:last-child {
        margin-bottom: 0px;
    }

    .humburger-menu {
        display: block;
    }

}

@media only screen and (max-width: 768px) {
    .hero-section-right .hero-desc + a.vpn-call {
        display: none;
    }
    .vpn-page .hero-section-right .hero-desc {
        padding-bottom: 0;
    }
    .main-section.call-action-wrapper {
        display: none !important;
    }
    .hero-feature-item {
        line-height: 24px;
    }
    .mobile-talk-to-expert {
        display: flex;
    }
    #plan-ultimate, #plan-premium, #plan-plus {
        display: none;
    }
    .compare-antivirus {
        .table {
            .td:first-child {
                width: 100%;
                text-align: left;
            }
            .td:nth-child(2),
            .td:nth-child(3) {
                min-width: 200px;
                max-width: 200px;
            }
            .td {
                font-size: 17px;
            }
            .tr, .th {
                .td {
                    padding: 24px 5px;
                }
                .td:first-child {
                    padding-left: 0px;
                    text-align: left;;
                }
            }
        }
        .bottom-img-block {
            .on-img-content {
                margin-top: -62px;
            }
        }
    }
}

@media only screen and (max-width: 650px) {
    .hero-title {
        font-size: 2rem;
        text-align: center;
        line-height: 1.2;
    }
    .main-wrapper {
        padding-top: 60px;
    }
    .header-wrapper .call-action-wrapper {
        display: none;
    }
    .main-wrapper .main-section.call-action-wrapper {
        display: flex;
    }
    .main-wrapper .main-section.call-action-wrapper.end {
        padding-top: 50px;
    }
    .hero-section-right {
        padding: 5px 0px 25px 0px;
    }
    .hero-plans-list {
        margin: auto;

    }
    #plan-ultimate, #plan-premium, #plan-plus {
        text-align: center;
    }
    .hero-plan-price {
        justify-content: center;
        margin: 25px 0px;
    }
    .hero-desc {
        padding-bottom: 25px;
        font-size: 17px;
    }
    .compare-antivirus {
        font-size: 17px;
        & .hero-section-right {
            .total-protection-bundle, .hero-plans {
                font-size: 17px;
                text-align: center;
            }
        }
        .compare-section {
            text-align: center;
        }
    }
    .kwiqcat_pricing_catalog_monthly_plan_data_attr {
        display: none;
    }
    .kwiqcat_pricing_catalog_container>.kwiqcat_pricing_catalog_header {
        margin-bottom: 10px !important;
    }
    .hero-plan-info, .hero-desc {
        text-align: center;
    }
    .hero-wrapper {
        margin: 16px 0px 0px;
    }
    .hero-features {
        display: none;
    }
    .kwiqcat_pricing_catalog_feature_table_container {
        margin-top: 25px !important;
    }
    
    .button-with-contact {
        gap: 5px;
        margin: auto;
        justify-content: space-around;
    }
    .footer-text {
        margin: auto;
    }
    footer {
        text-align: center;
        div.AuthorizeNetSeal {
            margin: 10px auto 0 auto;
        }
    }
    .footer-links ul li {
        margin-bottom: 10px;
    }
    .footer-container {
        flex-direction: column;
        gap: 15px;
        padding: 15px 20px 40px;
        .footer-links-container {
            margin-left: initial;
        }
    }
    .footer-links-container {
        gap: 0;
        align-self: center;
    }
    .hero-section-right {
        h1 + div {
            text-align: center;
        }
    }
    .compare-antivirus {
        .mobile-talk-to-expert {
            width: 100%;
            align-items: center;
            justify-content: center;
        }
        .hero-desc {
            padding-bottom: 5px;
        }
    }
    .compare-antivirus {
        .compare-section {
            margin-bottom: 0;
        }
        .disclaimer {
            margin-top: 30px;
        }
    }
    .bottom-img-block {
        margin-bottom: 0;
        .on-img-content {
            margin: auto auto;
            margin-left: auto !important;
            max-width: 80%;
        }
    }

    .compare-antivirus {
        .antivirus-comparison-table .table {
            .td > .flex {
                flex-direction: column;
                .icon {
                    justify-content: center;
                }
            }
        }
    }
}




@media only screen and (max-width: 570px) {
    .hero-desc {
        font-size: 16px;
        padding-bottom: 0 !important;
        text-align: left;
        
    }
    
    .total-protection-bundle h2 {
        margin-top: 0 !important;
    }
    .compare-antivirus {
        font-size: 16px;
        p {
            margin: 25px 0;
        }
        .total-protection-bundle {
            p, div  {
                text-align: left !important;
            }
        }
        .hero-wrapper {
            margin-bottom: 25px;
        }
        .hero-plans div {
            text-align: left;
        }
        .total-protection-bundle, .hero-plans {
            font-size: 16px !important;
        }
        .hero-desc {
            p:last-child {
                margin-top: 15px;
            }
        }
        .show-only-mobile {
            display: flex !important;
            margin-top: 10px;
        }
        .hero-plans {
            .mobile-talk-to-expert {
                display: none;
            }
        }
        .hero-section-right {
            padding-bottom: 0;
        }
        .bottom-line.txt-center {
            text-align: left;
        }
        .compare-section {
            margin: 25px auto;
            p {
                text-align: left;
            }
        }
        .browser-section-title-heading {
            line-height: 1.3;
        }
        .reality-check {
            margin-bottom: 0;
            text-align: left;
        }
        .browser-content-section-2 {
            margin-top: 30px;
        }
        .content-section-common {
            padding: 0 25px
        }
        .on-img-content {
            h1 + div {
                margin-bottom: 0;
            }
        }
        .kwiqcat-feature-blocks {
            .upper_section_main {
                margin-bottom: 30px;
            }
        }
        .bottom-line.txt-center {
            margin-top: 25px;
        }
        .common-margin {
            margin: 25px 0;
        }
    }
    .call-action-wrapper {
        flex-direction: column;
        padding: 0px;
    }
    .mobile-talk-to-expert {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 25px;
        .customer-msg {
            text-align: center;
        
        }
    }
    

    .menu-wrapper {
        top: 52px
    }

    .hero-features {
        padding-right: 24px;
    }
    .compare-antivirus {
        .antivirus-comparison-table .table {
            .tr, .th {
                .td {
                    padding: 15px 5px 15px 10px;
                    font-size: 16px;
                }
            }
            .td:nth-child(2), .td:nth-child(3) {
                min-width: 100px;
                max-width: 120px;
            }
        }
        .compare-section, .disclaimer {
            h1 {
                padding-top: 0px;
            }
        }
    }

}

@media only screen and (max-width: 450px) {
    .header-wrapper {
        gap: 15px
    }

    /* .call-to-action {
        font-size: 11px;
        padding: 0 5px;
    } */
}
